:root {
	--black: #231815;
	--logo: #e6160b;
}

/* =============================================
Base Set
============================================= */
html {
	font-size: 62.5%;
}
body {
	font-family:  'Yu Gothic Medium', 'Yu Gothic', '游ゴシック', YuGothic, '游ゴシック体','Noto Sans JP', sans-serif;
	font-feature-settings: "palt" 1;
	font-size: 1.4rem;
	font-weight: normal;
	line-height: 1.5;
}
@media screen and (min-width:500px) {
	body {
		font-size: 2.1rem;
	}
}
body {
	max-width:600px;
	margin: 0 auto;
}
main {
	overflow: hidden;
}

/* ----- Img ----- */
img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}

/* ----- Link ----- */
a {
	transition: all .3s ease;
}





/* -------------------------------------
header
------------------------------------- */
.pg-header {
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	background-color: #fff;
}





/* -------------------------------------
Common
------------------------------------- */
.section-ttl {
	position: relative;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	z-index: 1;
}
.center-txt {
	text-align: center;
}
.box-txt {
	padding: 0 6% 30px;
	letter-spacing: 0.05rem;
}
.va-super {
	vertical-align: super;
	font-size: 1.0rem;
}
.note {
	font-size: 1.0rem;
	letter-spacing: 0;
}
.note--left-mrg {
	margin-left: 6%;
}
.note-indent {
	text-indent: -1.8em;
	margin-left: 1.8em;
	display: inline-block;
}
.box-txt.note {
	padding-top: 20px;
	margin: 24px auto 0;
	position: relative;
}
.box-txt.note::before {
	content: "";
	display: block;
	width: 40%;
	height: 0;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	border-top: 1px dashed var(--black);
}
@media screen and (min-width:500px) {
	.note{
		font-size: 1.5rem;
	}
}





/* ---アニメーション--- */
.invisible {
	visibility: hidden;
}



.kirari-anime {
	overflow: hidden;
	position: relative;
}
.kirari-anime:before {
  position: absolute;
  content: '';
  display: inline-block;
  top: 0px;
  left: -100px;
  width: 100%;
  height: 100%;
	background: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 55%,
    rgba(255, 255, 255, 0) 100%
  );
	transform: skewX(60deg);
	animation: kiran 3.5s ease-in-out infinite;
}
@keyframes kiran {
	0%   { left: -50%; opacity: 0; }
  10%  { left: -50%; opacity: 0; }
  40%  { left: 120%; opacity: 1; }
  100% { left: 120%; opacity: 0; }
}



.anime__left-to-right {
	opacity: 0;
}
.anime__left-to-right.is-show {
	animation: anime__left-to-right .8s ease-in-out forwards;
}
@keyframes anime__left-to-right {
  0% {
		opacity: 0;
		transform: translateX(-100px);
  }
  100% {
		opacity: 1;
		transform: translateX(0px);
  }
}
.feature-title .anime__left-to-right:nth-of-type(1).is-show {
  animation-delay: .3s;
}
.feature-title .anime__left-to-right:nth-of-type(2).is-show {
  animation-delay: .6s;
}
.feature-title .anime__left-to-right:nth-of-type(3).is-show {
	animation-duration: 1s;
  animation-delay: 1.2s;
}



.anime__bar-short.is-show::before {
	animation: scrollbar-short 1s ease-in-out 1.8s forwards;
}
@keyframes scrollbar-short {
  0% {
		opacity: 0;
		height: 0;
  }
  50% {
		opacity: 1;
  }
  100% {
		opacity: 1;
		height: 170px;
  }
}
.anime__bar-long.is-show::before {
	animation: scrollbar-long 1.2s ease-in-out 2.3s forwards;
}
@keyframes scrollbar-long {
  0% {
		opacity: 0;
		height: 0;
  }
  50% {
		opacity: 1;
  }
  100% {
		opacity: 1;
		height: 250px;
  }
}
@media screen and (min-width:500px) {
		@keyframes scrollbar-short {
		0% {
			opacity: 0;
			height: 0;
		}
		50% {
			opacity: 1;
		}
		100% {
			opacity: 1;
			height: 200px;
		}
	}
	@keyframes scrollbar-long {
		0% {
			opacity: 0;
			height: 0;
		}
		30% {
			opacity: 1;
		}
		100% {
			opacity: 1;
			height: 300px;
		}
	}
}



.anime__flipx {
  opacity: 0;
  transform: rotateX(90deg);
}
.anime__flipx.is-show {
  animation: anime__flipX 0.8s ease .8s forwards;
}
@keyframes anime__flipX {
  0% {
    transform: rotateX(90deg);
    opacity: 0;
  }
  70% {
    transform: rotateX(-10deg);
  }
  100% {
    transform: rotateX(0deg);
    opacity: 1;
  }
}





/* slick スクロール時にautoplayとめない */
.mv-img,
.feature-visual {
	pointer-events: none;
}





/* ---btn--- */
.btn {
	display: block;
	width: 255px;
	margin: 0 auto 20px;
	position: relative;
	z-index: 1;
}
.btn + .btn {
	margin-top: 20px;
}
.btn::before {
	content: "";
	display: block;
	width: 79px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(../img/btn_search.png);
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 1;
}
.btn-buy.btn::before {
	background-image:url(../img/btn_buy.png);
}
.btn__round {
	display: block;
	border-radius: 10px;
	background-color: #fff;
	border: 1px solid var(--black);
	padding: 4px 0 4px 35%;
	font-size: 1.6rem;
	line-height: 1.25;
	font-weight: bold;
	position: relative;
}
@media screen and (min-width:500px) {
	.btn {
		width: 320px;
		margin: 0 auto 20px;
	}
	.btn + .btn {
		margin-top: 24px;
	}
	.btn::before {
		width: 91px;
		height: 58px;
	}
	.btn__round {
		padding: 8px 0 8px 35%;
	}
}





/* ----- mv ----- */
.mv-cont {
	position: relative;
	padding-top: 5rem;
	margin-bottom: 50px;
}
.mv-logo {
	width: 34%;
	position: absolute;
	top: 50px;
	right: 0px;
}

@media screen and (min-width:500px) {
	.mv-logo {
		top: 70px;
	}
}





/* ----- intro ----- */
.intro-catch {
	font-size: 1.7rem;
	font-weight: bold;
	width: 14em;
	margin: 0px auto 20px;
	text-align: center;
	position: relative;
}
.intro-catch::before,
.intro-catch:after {
	content: "";
	display: block;
	width: 0;
	height: 50px;
	position: absolute;
	bottom: 0;
	border-left: 1px solid #000;
}
.intro-catch::before {
	left: -18px;
	transform: rotate(-28deg);
}
.intro-catch::after {
	right: -18px;
	transform: rotate(28deg);
}
.intro-product {
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

@media screen and (min-width:500px) {
	.intro-catch {
		font-size: 2.0rem;
	}
	.intro-product {
		font-size: 2.4rem;
	}
}





/* -------------------------------------
about-bitte
------------------------------------- */
.about-bitte {
	padding-top: 35px;
	position: relative;
}
.about-bitte .section-ttl {
	position: absolute;
  top: 75px;
  left: 50%;
	transform: translateX(-50%);
}
.about-cont {
	position: relative;
}
.about-cont .box-txt {
	background-color: #8AC5DD;
	background: linear-gradient(to bottom, #8AC5DD calc(100% - 50px), #D3E3EB 100%);
	padding: 64px 9%;
}
.story-ttl {
	width: 85%;
	position: absolute;
	top: -78px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.story-txt.box-txt {
	margin: 0px auto;
	line-height: 2;
}

@media screen and (min-width:500px) {
	.story-ttl {
		top: -95px;
	}
	.about-cont .box-txt {
		padding: 140px 9% 64px;
	}
}





/* -------------------------------------
features
------------------------------------- */
.features {
	background-color: #D3E3EB;
}
.feature-sec {
	position: relative;
}
.section__sub-title {
	text-align: center;
}
.feature-title {
	font-size: 1.6rem;
	margin: 0 10% 30px;
  font-weight: bold;
	position: relative;
  letter-spacing: 0.2rem;
	padding-top: 30px;
}
.feature-title .title--left,
.feature-title .title--right,
.feature-title .title--full {
	display: inline-block;
	background-color: #FFF000;
	padding: 4px 25px;
	position: relative;
	z-index: 1;
}
.feature-title .title--left {
	text-align: left;
	margin-bottom: 10px;
}
.feature-title .title--right {
	display: block;
	width: fit-content;
	margin: 0 0 0px auto;
}
.feature-title .title--full {
	font-size: 2.8rem;
	text-align: center;
	display: block;
}
.feature-title .title--small {
	font-size: 2.3rem;
}
.feature-title::before {
  content: '';
  display: block;
  width: 1px;
  position: absolute;
	top: -30px;
	left: 50%;
	background: #000;
	opacity: 0;
	z-index: 0;
}
.feature-box {
	background: #fff;
	margin: 30px 6% 30px;
	padding: 28px 5.333%;
	border-radius: 7.5px;
}
.feature-box__inner {
	position: relative;
}
.figure-unit {
	position: relative;
}
.feature-catch--gold {
	color: #fff;
	font-size: 2rem;
	width: 60%;
	height: 100px;
  font-weight: bold;
	text-align: center;
	background-color: #ae9312;
	border-radius: 50%;
	margin: 0 auto -95px;
	padding-top: 12px;
  letter-spacing: 0.1rem;
	position: relative;
}
.feature-catch__wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 5px;
}
.catch--new {
	width: 90px;
}
.feature-box__ttl {
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 15px;
	padding: 4px 0;
}
.feature-box__ttl .ttl--belt {
	display: block;
	background-color: var(--black);
	color: #fff;
}
.feature-box__ttl .ttl--irregular {
  display: inline-block;
  transform: translateX(-20px);
}
.feature-box__ttl.ttl--badge {
	position: relative;
}
.feature-box__ttl .box-ttl--sub {
	font-size: 1.4rem;
	margin-left: 16px;
	padding: 0px 6px;
	color: #000;
	background: #fff;
	border-radius: 1.5px;
	position: absolute;
	top: 50%;
  transform: translateY(3px);
	right: 5px;
}
.feature-box__txt {
	margin-bottom: 10px;
}
.feature-movie {
	position: relative;
	width:100%;
	padding-top: 56.25%;
	cursor: pointer;
	margin-top: 20px;
}
.feature-movie iframe {
	width:100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.feature-point__wrap.box--easy-belt {
	display: flex;
	justify-content: space-between;
	margin-top: 12px;
	gap: 10px;
}
.feature-point__box.box--easy-belt {
	display: flex;
	align-items: center;
	gap: 5px;
}
.feature-point__txt {
	font-size: 1.2rem;
}

@media screen and (max-width: 370px) {
	.feature-box__ttl.ttl--badge {
		font-size: 1.5rem;
		padding-left: 10px;
	}
}

@media screen and (min-width:500px) {
	.feature-title .title--left {
		font-size: 2.3rem;
	}
	.feature-title .title--right {
		font-size: 2.3rem;
	}
	.feature-title .title--full {
		font-size: 4rem;
	}
	.feature-title .title--small {
		font-size: 2.8rem;
	}
	.catch--new {
		width: 120px;
	}
	.feature-box__ttl .box-ttl--sub {
		transform: translateY(5px);
		right: 6px;
	}
	.feature-box__catch {
		font-size: 3rem;
		padding-left: 60px;
	}
	.feature-box__catch::before {
		margin-top: 5px;
	}
	.feature-catch--gold {
		font-size: 3rem;
		width: 65%;
		height: 190px;
		margin: 0 auto -160px;
		padding-top: 25px;
	}
	.feature-box__ttl {
		font-size: 2.7rem;
	}
	.feature-box__ttl .box-ttl--sub {
		font-size: 2.1rem;
	}
	.feature-point__txt {
		font-size: 1.5rem;
	}
	.feature-box__figure--01 {
		top: 170px;
	}
}





/*----- your-smile -----*/
#your-smile .box--omega-cushion {
	position: relative;
	padding-bottom: 0;
}
#your-smile .box--omega-cushion .feature-box__figure {
	padding-bottom: 0;
	transform: translateX(-5px);
}
#your-smile .box--omega-cushion .feature-box__figure--sub {
	width: 62%;
	position: absolute;
	top: 0px;
	right: -7px;
}
#your-smile .box--shockless .feature-movie {
	margin-bottom: 40px;
}
#your-smile .box--shockless .feature-box__txt {
	margin-bottom: 20px;
}

#your-smile .feature-box__figure.figure--first {
	margin-bottom: 50px;
}
@media screen and (min-width:500px) {
	#your-smile .feature-box__figure.figure--first {
		margin-bottom: 70px;
	}
}





/*----- protect -----*/
#protect .feature-box {
	position: relative;
	z-index: 1;
}
#protect .section__title {
	margin: -35px 0 30px;
}
#protect .box--w-thermo .figure__catch {
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #E84709;
	margin-bottom: 15px;
}
#protect .box--w-thermo .figure__catch .letter--big {
	font-size: 2.2rem;
}
#protect .box--w-thermo .feature-box__figure.figure--first {
	margin-bottom: 40px;
}
#protect .feature-box.box--mesh-seat {
	padding-bottom: 0;
}

@media screen and (min-width:500px) {
	#protect .box--w-thermo .figure__catch {
		font-size: 2.8rem;
	}
	#protect .box--w-thermo .figure__catch .letter--big {
		font-size: 3.6rem;
	}
}





/*----- relaxing -----*/
#relaxing .section__title {
	margin: -25px 0 52px;
}
#relaxing .feature-box {
	position: relative;
  z-index: 1;
}
#relaxing .box--fit-reclining .feature-box__figure {
	margin: 20px 0 10px;
}





/*----- usability -----*/
#usability {
  background: linear-gradient(#F0DF7B 6.3%, #E1E5E7 6.3%);
}
#usability .section__title {
	padding-top: 40px;
	margin-bottom: 25px;
}
#usability .section__sub-title {
	font-size: 1.6rem;
	border-top: #000 2px solid;
	border-bottom: #000 2px solid;
	padding: 15px 0;
	margin: 0 auto;
	max-width: 290px;
	position: relative;
}
#usability .section__sub-title:after {
	content:'';
	display: block;
	background-color: #000;
	width: 2px;
	height: 30px;
	position: absolute;
	top: 80px;
	left: 50%;
}
#usability .feature-box {
	position: relative;
}
#usability .feature-box::before {
	content: '';
	width: 60px;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: -1px;
	left: -1px;
}
#usability .feature-movie {
	margin-bottom: 10px;
}
#usability .feature-box.box--01::before {
	background-image: url(../img/usability_num_01.webp);
}
#usability .feature-box.box--02::before {
	background-image: url(../img/usability_num_02.webp);
}
#usability .feature-box.box--03::before {
	background-image: url(../img/usability_num_03.webp);
}
#usability .feature-box.box--04 {
	padding-bottom: 10px;
}
#usability .feature-box.box--04::before {
	background-image: url(../img/usability_num_04.webp);
}
#usability .feature-box.box--05::before {
	background-image: url(../img/usability_num_05.webp);
}
#usability .feature-box.box--06 {
	margin-bottom: 10px;
}
#usability .feature-box.box--06::before {
	background-image: url(../img/usability_num_06.webp);
}
#usability .feature-box.box--07 {
	margin-bottom: 10px;
}
#usability .note.box--07 {

	padding-right: 6%;
}
#usability .feature-box.box--07::before {
	background-image: url(../img/usability_num_07.webp);
}
#usability .feature-box.box--08 {
	margin-bottom: 10px;
}
#usability .feature-box.box--08::before {
	background-image: url(../img/usability_num_08.webp);
}
#usability .feature-box.box--09::before {
	background-image: url(../img/usability_num_09.webp);
}
#usability .feature-box.box--10::before {
	background-image: url(../img/usability_num_10.webp);
}

@media screen and (min-width:500px) {
	#usability {
		background: linear-gradient(#F0DF7B 5.8%, #E1E5E7 5.8%);
	}
	#usability .feature-box::before {
		width: 80px;
	}
	#usability .section__sub-title {
		font-size: 2.1rem;
	}
	#usability .section__sub-title:after {
		top :95px;
	}
}





/*----- another-product -----*/
.another-product {
	padding-bottom: 50px;
}
.another-product__unit {
	position: relative;
}
.another-product__unit::before {
	content: '';
	width: 2px;
	height: 25px;
	position: absolute;
	top: 115px;
	left: 50%;
	background-color: #00819C;
}
.another-product__sub-title {
	font-size: 2rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	background-color: #00849F;
	width: 90%;
	max-width: 400px;
	border-radius: 50px;
	padding: 15px 0;
	position: absolute;
	top: 28px;
	left: 50%;
	transform: translateX( -50% );
}
.another-product__visual {
	padding-top: 150px;
	margin-bottom: 30px;
	background-color: #D3E3EB;
}
.another-product__lineup {
	padding: 0px 6% 0px;
}






/* -------------------------------------
share-area
------------------------------------- */
.share-area {
	background: var(--logo);
	padding-bottom: 24px;
}
.share-area .center-txt {
	color: #fff;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 10px 10px 20px;
}
@media screen and (max-width:320px) {
	.share-area .center-txt{
		font-size: 1.4rem;
	}
}
@media screen and (min-width:500px) {
	.share-area {
		padding-bottom: 40px;
	}
	.share-area .center-txt {
		font-size: 2.0rem;
		line-height: 1.75;
		padding-bottom: 30px;
	}
}





/* -------------------------------------
bitte-lineup
------------------------------------- */
#bitte-lineup {
	padding-top: 120px;
	padding-bottom: 80px;
	position: relative;
}
#bitte-lineup .section-ttl {
	position: absolute;
  top: 45px;
  left: 50%;
	transform: translateX(-50%);
}
.thumbnail-list {
	display: flex;
	justify-content: center;
	padding: 0px 8% 10px;
	gap: 18px;
}
.thumbnail-item {
	width: calc(100%/3);
	position: relative;
	cursor: pointer;
}
.thumbnail-item:after {
	content: "";
	background-color: rgba(255, 255, 255, 0.50);
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: 0.3s opacity linear;
}
.thumbnail-item.thumbnail-current:after {
	opacity: 0;
}
.product-info {
	padding: 10px 6% 40px;
}
.product-strong {
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 4px;
}
.product-strong:first-of-type {
	border-bottom: 1px solid var(--black);
	padding-bottom: 4px;
}
.pad-left {
	display: block;
	padding-left: 52px;
}
@media screen and (min-width:500px) {
.product-strong {
		font-size: 2.7rem;
	}
}
@media screen and (min-width:600px) {
	.pad-left{
		display: block;
		padding-left: 60px;
	}
}





/* -------------------------------------
Fixed-menu
------------------------------------- */
#sp-fixed-menu {
	display: none;
	position: fixed;
	max-width: 600px;
	width: 100%;
	bottom: 0;
	z-index: 99;
	background-color: #fff;
}
.footer-btn-area {
	display: flex;
	border-top: 4px solid #fff ;
}
.footer-btn-items:not(:last-of-type) {
	width: calc(84% / 2);
}
.footer-btn-items:last-of-type {
	width: 16%;
}





/* -------------------------------------
Footer
------------------------------------- */
@media screen and (min-width:600px) {
	.footer-wrap {
		padding-bottom: 70px;
	}
}
@media screen and (max-width: 767px) {
	.footer-wrap {
		padding-bottom: 70px;
	}
	.footer-wrap iframe {
		min-height: 330px;
	}
}
@media screen and (max-width: 340px) {
	.footer-wrap iframe {
		min-height: 380px;
	}
}